/* Localized versions of plugin keys */

taskString = "Umbenennen";
taskDescription = "Computer umbenennen";
longTaskDescription = "Computernamen der Zielcomputer ändern";
actionString = "Umbenennen";
noNameMessage = "Geben Sie einen Namen ein oder wählen Sie eindeutige Zahlen.";
summary = "In „%@“ umbenennen";
summaryAppending = "In „%@“ umbenennen, eindeutige Zahlen anhängen";
summaryNumber = "In eindeutige Zahlen umbenennen";
// Task progress
kRenameRequestingSame = "In „%@“ umbenennen";
kRenameRequestingUnique = "„%@“ in „%@“ umbenennen";
// Task final state
kRenameCompleteSame = "In „%@“ umbenannt";
kRenameCompleteUnique = "In „%@“ umbenannt von „%@“";
kRenameIncompleteSame = "Nicht in „%@“ umbenannt";
kRenameIncompleteUnique = "Nicht in Basisnamen „%@“ umbenannt";
// Client final state
kRenameClientSucceededUnique = "In „%@“ umbenannt";
